package cn.net.cpzslibs.prot.handset.bean;

public class Prot10073MHQResultBean {
	private int iResult;
	
	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	private int errcode;
	private String errmsg;
	
	public Prot10073MHQResultBean(int iResult, int result, int errcode,
			String errmsg) {
	
		this.iResult = iResult;
		this.result = result;
		this.errcode = errcode;
		this.errmsg = errmsg;
	}

	public int getiResult() {
		return iResult;
	}

	public void setiResult(int iResult) {
		this.iResult = iResult;
	}

	public int getResult() {
		return result;
	}

	public void setResult(int result) {
		this.result = result;
	}

	public int getErrcode() {
		return errcode;
	}

	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}

	public String getErrmsg() {
		return errmsg;
	}

	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}

	@Override
	public String toString() {
		return "Prot10073MHQResultBean [iResult=" + iResult + ", result="
				+ result + ", errcode=" + errcode + ", errmsg=" + errmsg + "]";
	}
	
	
}
